<?php 
session_start();
include("../../php_crud/my_class.php");
$obj = new my_class();
extract($_REQUEST);

$user_id = $_SESSION['LOGIN_USERID'];
$date = date('d-M-y H:i:s');
$date = strtoupper($date);

if($operation=="insert"){
	$myfile = fopen($file_name, "r") or die("Unable to open file!");
	$filedata = fread($myfile,filesize($file_name));
	echo $filedata;
	fclose($myfile);
}
$conn_close_res = $obj->close_hydro_orcl_conn();
$obj = null; 
?>